<?php 
include "../begin.htm";
echo "group 1 Page 1-3";
include "../begin1.htm";
echo "group 1 Page 1-3";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_1_Page_1-3/group_1_Page_1-3.php';
include "../time.php";
include "../end.php";
?>